Internet explorer 4 linux.

Correctie: Netacad is nu (april 2010) ook gewoon vanaf een Linux werkstation met firefox te benaderen. Misschien heeft iemand dit artikel gelezen en actie ondernomen of was het misschien de update naar Ubuntu 10.04. Hoe dan ook, het werk nu.

 
Een collega wilde mij een website laten zien van Cisco. Het betrof de network academy. Cisco heeft misschien nog wel meer te vrezen van opensource software in het algemeen en linux in het bijzonder dan welke andere ICT leverancier. De vrienden van Cisco reageren hun frustratie af door deze "academy" expres ongeschikt te maken voor Firefox, Opera, Epipany en Konqueror onder Linux.

Reden voor mij om weer eens te kijken naar IEs4Linux. Dit wondertje op installatie gebied is in staat om verschillende versies van Microsoft Internet Explorer op Linux te installeren. Met een minimum aan voorwaarden. Cabextract en Wine zijn voldoende.

Nadat ik gecontroleerd had dat beide software pakketten waren geïnstalleerd gaf ik deze vier commando's zoals het werd aangegeven op de site:

wget http://www.tatanka.com.br/ies4linux/downloads/ies4linux-latest.tar.gz
tar zxvf ies4linux-latest.tar.gz
cd ies4linux-*
./ies4linux

Hier zie je de minimale interface van het script. Geen moeilijke vragen dus. De standaard waarden
voldoen in mijn geval. Na de installatie kan ik met het commando:

~/bin/ie6

Internet Explorer starten. Wel valt me op dat de stabiliteit te wensen over laat. Oh ja, natuurlijk, al draai je het op Linux het blijft een Microsoft produkt. Daar hoort dus eigenlijk Windows, een virusscanner en een firewall bij om het "stabiel" te krijgen. 

Hieronder zie je een plaatje van de betreffende site. Cisco, bedankt. Ik was weer een zaterdagmiddag onder de pannen.
 
Comments